/* table of contents

Custom properties
Global Styles
Header Styles
    Mobile Nav
Main styles
    Video section
    Content row
    Image Row
    Data protect row
About styles
    Teams Carousels
Blog styles
    Top Three Posts
    Main Posts
Footer styles 
Media Queries
    max-width: 1025px
    max-width: 769px
    max-width: 415px

*/

/* ==================
    Custom properties 
    ================= */

:root {
    --primary-blue: #012552;
    --secondary-blue: #001a41;
    --primary-green: #01ebc7;
    --secondary-green: #00c4b3;
    --accent-red-light: #ff5869;
    --accent-red-dark: #d65c72;
}  

/* ==================
    Global styles 
    ================= */

* { 
    margin:0; 
    padding:0; 
    box-sizing:border-box; 
}

@font-face {
    font-family: Soin Sans Neue;
    src: url(../fonts/soin-sans-neue-regular.woff2);
    src: url(../fonts/soin-sans-neue-bold.woff2);
}

body {
    font-family: 'Noto Sans', sans-serif;
    font-weight: 400;
    font-size: 1rem;
    line-height: 30px;
    color: var(--primary-blue);
}

h1, h2, h3, h4, h5, h6 {
    font-family: Soin Sans Neue;
    color: var(--primary-blue);
}

h1.white-title, h2.white-title, h3.white-title, h4.white-title, h5.white-title, h6.white-title {
    color: #FFFFFF;
  }

h1 {
    font-weight: 700;
    font-size: 80px;
    margin-bottom: 40px;
    letter-spacing: -.025rem;
    word-spacing: 0.025rem;
    line-height: 1;
}

h2 {
    font-weight: 700;
    font-size: 2rem;
    margin-bottom: 40px;
    letter-spacing: -.025rem;
    word-spacing: 0.025rem;
    line-height: 1;
}

h3 {
    font-size: 1.625rem;
    margin-bottom: 20px;
}

p {
    margin-bottom: 20px;
}

a {
    text-decoration: none;
}

a:hover {
    color: var(--primary-green);
}

a.green-btn {
    background-color: var(--primary-green);
    color: var(--primary-blue);
    font-weight: 500;
    font-family: Soin Sans Neue;
    text-transform: none;
    padding: 10px 20px 8px;
    border-radius: 50px;
    display: inline-block;
    position: relative;
    font-size: 18px;
    border: 2px solid var(--primary-green);
    transition: all 0.5s ease-in-out;
}

a.green-btn:hover,
.blue-content-wrapper a.green-btn:hover {
    color: var(--primary-green);
    background-color: transparent;
}

/* a.green-btn:after {
    content: "";
    width: 15px;
    height: 15px;
    background-image: url(../images/right-arrow.svg);
    display: inline-block;
    background-repeat: no-repeat;
    margin-left: 5px;
    margin-bottom: -1px;
} */

ul {
    list-style: none;
}

ul.landtech-icon li {
    padding-left: 25px;
}

ul.landtech-icon li:before {
    content: url(../images/icon.svg);
    position: absolute;
    width: 15px;
    margin-left: -25px;
    margin-top: 1px;
    float: left;
}

.divider {
    padding: 50px;
}

.content-row {
    position:relative;
}

.content-row.large-padding-overlap {
    padding: 200px 0px;
    margin-top: -180px;
    margin-bottom: -200px;
}

.container {
    max-width: 1425px;
    margin: 0 auto;
    padding: 0 50px;
}

.content-wrapper {
    width: 80%;
    margin: 0 auto;
    padding: 100px 0;
    z-index: 1;
    position: relative;
}

.blue-content-wrapper {
    width: 80%;
    margin: 0 auto;
    padding: 75px 100px;
    border-radius: 10px;
    background-color: var(--primary-blue);
    color: #ffffff;
    z-index: 1;
    position: relative;
}

.blue-content-wrapper a {
    color: #fff;
}
.blue-content-wrapper a.green-btn {
    color: var(--primary-blue);
}

.primary-blue-bg {
    background-color: var(--primary-blue);
    color: #ffffff;
}
.secondary-blue-bg {
    background-color: var(--secondary-blue);
    color: #ffffff;
}

video {
    width: 100%;
}

/* ==================
    Header styles 
    ================= */

header {
    background-color: var(--secondary-blue);
    padding: 20px 0;
    position: relative;
}

header nav {
    display: flex;
    align-items: center;
}

#header-logo {
    display: block;
    min-width: 200px;
}

header nav > ul {
    margin-left: auto;
    display: flex;
    align-items: center;
}

header nav > ul li a {
    color: #ffffff;
    text-transform: uppercase;
    display: block;
    margin: 0 20px;
    font-family: Soin Sans Neue;
}

/* Mobile Nav */

.menu-btn {
    margin-left: auto;
    display: none;
    position: absolute;
    z-index: 1;    
    right: 50px;
    top: 30px;
    height: 20px;
    width: 28px;
    cursor: pointer;
    -webkit-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
}
    
.menu-btn-burger {
    position: absolute;
    right: 0;
    top: 0.5rem;
    width: 28px;
    height: 3px;
    background: #fff;
    -webkit-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
}
    
.menu-btn-burger:before {
    content: "";
    position: absolute;
    top: -8px;
    width: 28px;
    height: 3px;
    background: #fff;
    -webkit-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
}
    
.menu-btn-burger:after {
    content: "";
    position: absolute;
    top: 8px;
    width: 20px;
    height: 3px;
    background: #fff;
    -webkit-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
}
    
.menu-btn-burger.open {
    -webkit-transform: rotate(720deg);
            transform: rotate(720deg);
    background: transparent;
}
    
.menu-btn-burger.open:before {
    -webkit-transform: rotate(45deg) translate(5px, 8px);
            transform: rotate(45deg) translate(5px, 8px);
}
    
.menu-btn-burger.open::after {
    width: 28px;
    -webkit-transform: rotate(-45deg) translate(3px, -7px);
            transform: rotate(-45deg) translate(3px, -7px);
}

.mobile-navigation-wrapper {
    display: none;
}

/* ==================
    Main styles 
    ================= */

main {
    position: relative;
    overflow: hidden;
}

.title-section {
    position: relative;
    background-color: var(--secondary-blue);
    color: #ffffff;
}

.title-section.homepage {
    background-image: url(../images/title-section-bg.svg);
    background-repeat: no-repeat;
    background-size: 15%;
    background-position-x: 101%;
    background-position-y: bottom;
}

.title-inner {
    width: 80%;
    margin: 0 auto;
    padding: 100px 10% 200px;
    text-align: center;

}

h1.page-title {
    color: #ffffff;
}

h1.page-title span {
    color: var(--primary-green);
}

/* Video section */

.video-section {
    margin-top: -150px;
    text-align: center;
}

.video-section a,
.video-section img {
    display: block;
    margin: 0 auto;
    max-width: 100%;
}

.video-section img {
    max-width: 100%;
}

/* Content row */

.content-row-inner {
    padding-bottom: 100px;
}

.content-row-header {
    width: 60%;
    margin: 0 auto 100px;
    text-align: center;
    color: var(--primary-blue);
}

.content-row-header a.green-btn {
    margin-top: 20px;
}

.content-row-body {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    grid-gap: 60px;
}

.hp-info-box {
    display: flex;
}

.hp-info-box img {
    flex: 1;
    max-width: 100px;
    margin-right: 40px;
}
.hp-info-text {
    flex: 3;
}

/* Image Row */

.image-row {
    position: relative;
    display: grid;
    grid-template-columns: repeat(4, 26%);
    padding-bottom: 100px;
}

.image-row img {
    width: 100%;
    -webkit-filter: drop-shadow(0px 0px 5px rgba(0, 0, 0, 0.2));
    filter: drop-shadow(0px 0px 5px rgba(0, 0, 0, 0.2));
}

.image-row img:nth-child(1),
.image-row img:nth-child(3) {
    z-index: 1;
}
.image-row img:nth-child(2),
.image-row img:nth-child(4) {
    z-index: 0;
    margin-top: 80px;
}

.image-row img:nth-child(2) {
    margin-left: -5%;
}
.image-row img:nth-child(3) {
    margin-left: -10%;
}
.image-row img:nth-child(4) {
    margin-left: -15%;
}

/* Data protect row */

.data-protected-row {
    background-color: #F2F4F6;
    position: relative;
}

.data-protected-row:before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    border-top: 120px solid #ffffff;
    border-right: 120px solid transparent;
    width: 0;
}

.data-protected-row h2 {
    color: var(--primary-blue);
}

.dp-text-wrapper {
    background-color: #ffffff;
    padding: 60px;
}

.dp-text-wrapper img {
    max-width: 100px;
    margin-bottom: 30px;
}

.text-row {
    position: relative;
}

.text-row h2 {
    margin: 0;
}

.text-row:before {
    content: '';
    position: absolute;
    top: -10px;
    left: 0;
    border-top: 120px solid var(--accent-red-light);
    border-right: 120px solid transparent;
    width: 0;
}

.text-row:after {
    content: '';
    position: absolute;
    top: -130px;
    right: -10px;
    border-top: 200px solid transparent;
    border-left: 200px solid var(--secondary-blue);
    width: 0;
    transform: rotate(-90deg);
}

.early-access-cta {
    overflow: hidden;
    position:relative;
    background-color: var(--primary-blue);
    color: #ffffff;
}

.early-access-cta:before {
    content: '';
    position: absolute;
    top: -65px;
    left: -30px;
    border-right: 40px solid #ffffff;
    width: 50px;
    transform: rotate(45deg);
    height: 200px;
    background-color:var(--secondary-blue);
}

.early-access-cta:after {
    content: '';
    position: absolute;
    bottom: -60px;
    right: -30px;
    border-left: 40px solid #ffffff;
    width: 50px;
    transform: rotate(45deg);
    height: 200px;
    background-color:var(--primary-green);
}

.early-access-cta-inner {
    width: 80%;
    margin: 0 auto;
    padding: 100px;
    text-align: center;
}

/* ==================
    About styles
    ================= */

.title-section.about-us:after {
    content: url(../images/about-header-after.svg);
    bottom: -48px;
    right: -150px;
    position: absolute;
    display: block;
    width: 595px;
}

.two-column-wrapper {
    z-index: 1;
    position: relative;
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    grid-gap: 50px;
}

.two-column-text .green-btn {
    margin-top: 30px;
}

.two-column-image {
    display: flex;
    align-items: center;
}

.two-column-image img {
    width: 100%;
}

.two-column-wrapper.row-reverse .two-column-image {
    order: -1;
}

.three-column-wrapper {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    grid-gap: 50px;
}

.result-item {
    text-align: center;
}

.result-item img {
    max-width: 40%;
    margin-bottom: 20px;
}

.result-item h3 {
    margin-bottom: 10px;
}

.result-item p {
    font-size: 1.375rem;
    color: var(--primary-green);
    line-height: 1.625rem;
}

.content-row.australia-story:before {
    content: url(../images/australia-story-before.svg);
    top: -300px;
    left: -1px;
    position: absolute;
    display: block;
    width: 700px;
}

.content-row.australia-story:after {
    content: url(../images/australia-story-after.svg);
    bottom: -640px;
    left: 0;
    position: absolute;
    display: block;
    width: 500px;
}

.result-row-inner {
    width: 80%;
    margin: 0 auto;
    padding: 100px 0;
}

/* Teams Carousels */

#our-team-inner {
    width: 80%;
    margin: 0 auto;
    padding: 100px 0;
}

div#team-tabs,
div#team-tabs ul {
    display: flex;
    align-items: center;
}

div#team-tabs h2 {
    margin-bottom: 0;
}

div#team-tabs ul {
    margin-left: auto;
    box-shadow: 0px -25px 30px 0px rgb(0 0 0 / 10%);
}

a.team-tab {
    display: block;
    padding: 25px 20px;
    background-color: #ffffff;
    opacity: 0.2;
    transition: all 0.5s ease-in-out;
}

a.team-tab:hover,
a.team-tab.active {
    cursor: pointer;
    background-color: var(--primary-green);
    color: #ffffff;
    opacity: 1;
}

.team-tabs-wrapper {
    box-shadow: 0px 0px 20px 0px rgb(0 0 0 / 10%);
    padding: 75px 25px;
    position:relative
}

.team-tab-content .owl-stage-outer {
    position: relative;
    overflow: hidden;
}
.team-tab-content .owl-item {
    float: left;
    transition: all .5s ease;
}

.team-member img {
    display: block;
    width: 100%;
    margin-bottom: 20px;
}

.team-member h4 {
    font-size: 1.375rem;
    margin-bottom: 5px;
    color: var(--primary-blue);
    border-bottom: 2px solid var(--primary-blue);
}

.team-member h5 {
    font-size: 16px;
    margin-bottom: 10px;
    color: var(--primary-blue);
}

.team-member p {
    font-size: 0.875rem;
}

.owl-dots {
    display: flex;
    justify-content: center;
}

.owl-dot span {
    width: 15px;
    height: 15px;
    background-color: var(--primary-blue);
    display: block;
    border-radius: 50%;
    opacity: 0.5;
    margin: 20px 10px 0;
}

.owl-dot.active span {
    opacity: 1;
}

.team-swipe-label {
    display: none;
    align-items: center;
}

.team-swipe-label:after {
    background-image: url(../images/swiper.gif);
    position: relative;
    width: 100px;
    height: 33px;
    display: block;
    content: '';
    background-size: 100%;
    margin-left: auto;
}

/* ==================
    Blog styles
    ================= */

.top-posts-section {
    margin-top: -150px;
}

span.post-title {
    display: block;
    color: var(--primary-blue);
    font-family: Soin Sans Neue;
    font-size: 20px;
}

span.feat-image,
a.img-link {
    display: block;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}

/* Top Three Posts */

.top-three-wrapper {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    grid-gap: 30px;
}

a.top-post-wrapper {
    display: flex;
    flex-direction: column;
}

span.feat-image {
    height: 200px;
}

.top-post-wrapper span.post-title {
    color: #fff;
    margin-top: 20px;
    margin-bottom: 20px;
}

.top-post-wrapper span.publish-date {
    margin-top: auto;
    font-size: 14px;
}

/* Main Posts */

.main-posts-inner {
    width: 80%;
    margin: 0 auto;
    padding: 100px 0;
}

.main-post-wrapper {
    display: flex;
    margin-bottom: 30px;
    box-shadow: 0px 0px 20px 0px rgb(0 0 0 / 10%);
}

.main-post-wrapper a.img-link {
    flex: 1;
    margin-right: 50px;
    min-height: 200px;
}

a.post-text {
    display: flex;
    flex: 3;
    padding: 25px 50px 25px 0;
    flex-direction: column;
}

span.post-description {
    color: var(--primary-blue);
    font-size: 0.875rem;
}

span.post-footer {
    margin-top: auto;
    display: flex;
    align-items: center;
    color: var(--primary-blue);
    font-size: 0.875rem;
}

span.post-footer > span {
    margin-right: 20px;
}

span.sector {
    background-color: var(--primary-green);
    padding: 5px 15px;
    border-radius: 50px;
    color: #ffffff;
}

span.author-info {
    display: flex;
    align-items: center;
}

img.author-image {
    width: 50px;
    border-radius: 100px;
    border: 2px solid green;
    margin-right: 15px;
}

/* ==================
    Footer styles 
    ================= */

footer {
    background-color: var(--secondary-blue);
}

.footer-inner {
    display: flex;
    align-items: center;
    color: #ffffff;
    padding: 50px 0;
}

.footer-inner p {
    margin: 0;
}

.footer-inner ul {
    margin-left: auto;
    display: flex;
    align-items: center;
}

.footer-inner > ul li a {
    color: #ffffff;
    display: block;
    margin: 0 20px;
}
.footer-inner > ul li a:hover {
    color: var(--primary-green);
}

/* ==============
    Media Queries 
    ============= */

@media screen and (max-width: 1025px) {
    .title-inner {
        padding: 100px 10% 200px;
    }
}

@media screen and (max-width: 821px) {

    #header-logo {
        min-width: 180px;
    }

    .desktop-menu {
        display: none;
    }

    .menu-btn {
        display: block;
    }

    .mobile-navigation-wrapper {
        overflow-x: hidden;
        display: block;
        position: fixed;
        top: 90px;
        right: -55%;
        width: 50%;
        background-color: #012552;
        z-index: 2;
        transition: right 0.5s ease-in-out;
    }
    .mobile-navigation-wrapper.open {
        right: 0;
    }
    .mobile-navigation-wrapper ul {
        display: block;
        padding: 30px;
    }
    
    .mobile-navigation-wrapper ul li a {
        font-size: 18px;
        padding: 10px 20px;
        color: #fff;
        margin-bottom: 0px;
        display: inline-block;
    }
    
    .mobile-navigation-wrapper ul li a.green-btn {
        color: var(--primary-blue);
        margin-top: 10px;
    }
    
    .early-access-cta-inner {
        padding: 100px 0px;
    }

    .main-post-wrapper a.img-link {
        flex: 3;
        margin-right: 25px;
    }

    .content-wrapper {
        width: 100%;
        padding: 50px 0;
    }

    .blue-content-wrapper,
    .main-posts-inner {
        width: 100%;
    }

    .blue-content-wrapper {
        padding: 30px;
    }

    .two-column-wrapper {
        grid-template-columns: repeat(1, 1fr);
        grid-gap: 25px;
    }    

    .two-column-wrapper.row-reverse .two-column-image {
        order: 0;
    }

    span.post-description {
        margin-bottom: 15px;
    }

    span.post-footer {    
        display: flex;
        align-items: flex-start;
        flex-direction: column;
    }
    span.post-footer > span {
        margin-right: 20px;
        margin-bottom: 15px;
    }
}

@media screen and (max-width: 767px) {
    h1 {
        font-size: 40px;
    }
    .owl-dots {
        display: none;
    }
    .team-swipe-label {
        display: flex;
    }
}


@media screen and (max-width: 415px) {
    .mobile-navigation-wrapper {
        right: -105%;
        width: 100%;
    }
    .title-inner {
        padding: 60px 0% 200px;
        width: 100%;
    }

    .content-row-header {
        width: 100%;
    }

    .hp-info-box {
        flex-direction: column;
    }
    .hp-info-box img {
        margin-bottom: 20px;
    }

    .early-access-cta-inner {
        width: 100%;
    }

    .footer-inner {
        flex-direction: column;
    }
    .footer-inner ul {
        margin-left: 0;    
        margin-top: 15px;
    }

    .three-column-wrapper {
        grid-template-columns: repeat(1, 1fr);
    } 

    .top-three-wrapper {
        grid-template-columns: repeat(1, 1fr);
    }
    .top-post-wrapper a.img-link {
        height: 150px;
    }
    .main-post-wrapper {
        flex-direction: column;
    }
    .main-post-wrapper a.img-link {
        margin-right: 0;
    }
    a.post-text {
        padding: 25px;
    }

    .title-section.about-us:after,
    .content-row.australia-story:before,
    .content-row.australia-story:after {
        width: 50%;
    }

    div#team-tabs, div#team-tabs ul {
        display: block;
        text-align: center;
    }

    div#team-tabs {
        padding-top: 50px;
    }

    div#team-tabs h2 {
        margin-bottom: 20px;
    }

    div#team-tabs ul,
    div#team-tabs ul li {
        width: 100%;
    }

    a.team-tab {
        border-bottom: 2px solid var(--secondary-green);
    }

    .team-swipe-label {
        display: block;
        text-align: center;
    }
    .team-swipe-label:after {
        margin-right: auto;
    }

    .dp-text-wrapper {
        padding: 30px;
    }

    .text-row {
        padding: 80px 0 40px;
    }
}